Security Advisories from 2021

[22 Jan 2021] DSA-4836 openvswitch - security update
[22 Jan 2021] DSA-4835 tomcat9 - security update
[22 Jan 2021] DSA-4834 vlc - security update
[18 Jan 2021] DSA-4833 gst-plugins-bad1.0 - security update
[16 Jan 2021] DSA-4832 chromium - security update
[15 Jan 2021] DSA-4831 ruby-redcarpet - security update
[14 Jan 2021] DSA-4830 flatpak - security update
[11 Jan 2021] DSA-4829 coturn - security update
[07 Jan 2021] DSA-4828 libxstream-java - security update
[07 Jan 2021] DSA-4827 firefox-esr - security update
[06 Jan 2021] DSA-4826 nodejs - security update
[04 Jan 2021] DSA-4825 dovecot - security update
[01 Jan 2021] DSA-4824 chromium - security update
[01 Jan 2021] DSA-4823 influxdb - security update
[01 Jan 2021] DSA-4822 p11-kit - security update

You can get the latest Debian security advisories by subscribing to our debian-security-announce mailing list. You can also browse the archives for the list.